{
    "ItemX": {"showType":"显示划分","nameSe":"名称2","showOrder":"显示顺序","typeName":"名称"},
    "Items": [
        {"showType":3,"nameSe":"大厅","showOrder":1,"typeName":"lang04000001"},
        {"showType":2,"nameSe":"厨房","showOrder":2,"typeName":"lang04000002"},
        {"showType":5,"nameSe":"服务","showOrder":3,"typeName":"lang04000003"},
        {"showType":4,"nameSe":"自助","showOrder":4,"typeName":"lang04000004"},
        {"showType":9,"nameSe":"景点","showOrder":5,"typeName":"lang04000005"},
        {"showType":1,"nameSe":"表演","showOrder":6,"typeName":"lang04000006"}
    ]
}